Subject: HP PageWide XL 8000
From: "Colling, Susan" <[email-masked]>
To: Donald Delabbio <[email-masked]>, Joey Sheets <[email-masked]>, Michael B <[email-masked]>
Date: Fri, 24 Mar 2017 20:19:23 +0000

Mike/Joey,

Happy Friday!

Don left me a message and asked me to call you guys, as you had a configuration question?  I called about 2 hours ago and I asked the lady who picked up to let you both know I called.

When you get a chance give me a call at the number listed below.

Thank you.

Susan Colling
HP PageWide XL - Large Format Specialist | HP Inc.
Mobile: 224-434-8994

<http://www.hp.com/go/pagewidexl>

www.hp.com/go/PageWideXL<http://www.hp.com/go/PageWideXL>